EDIT - bug #7239

Rename last name by family name and first name by "Other/given names"
02/02/2018 10:46 AM - Andreas Mller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

in Taxeditor.

Also move family name up and Other/given names down.

Related issues:
Related to EDIT - task #7238: Rename lastName and firstName Closed

Related to EDIT - bug #7240: Rename last name by family name and first name b... Closed

Associated revisions

Revision d18c9390 - 02/21/2018 02:40 PM - Katja Luther

fix #7239: rename lastname and first name

Revision 019eb6a2 - 04/27/2018 11:02 AM - Katja Luther

ref #7239: move up last name in person details view

History

#1 - 02/02/2018 10:59 AM - Andreas Miiller
- Related to task #7238: Rename lastName and firstName added

#2 - 02/02/2018 11:40 AM - Andreas Kohlbecker

- Copied to bug #7240: Rename last name by family name and first name by "Other/given names" added

#3 - 02/02/2018 11:47 AM - Andreas Miiller

- Copied to deleted (bug #7240: Rename last name by family name and first name by "Other/given names")

#4 - 02/02/2018 11:47 AM - Andreas Mdller

- Related to bug #7240: Rename last name by family name and first name by "Other/given names" added

#5 - 02/15/2018 03:24 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#6 - 02/21/2018 02:24 PM - Andreas Miiller
- Priority changed from New to Highest

#7 - 02/21/2018 02:40 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|d18c9390acd16d486fad48b90d7dda279f93d2f1.

#8 - 02/23/2018 12:51 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mtiller

03/20/2024

1/2



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/d18c9390acd16d486fad48b90d7dda279f93d2f1

#9 - 04/26/2018 11:48 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Katja Luther

Also move family name up and Other/given names down.

This has not been implemented yet

#10 - 04/27/2018 11:05 AM - Katja Luther
- Status changed from Feedback to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

#11 - 04/27/2018 01:42 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther

Works fine now
